=== debian/changelog ===
gmusicbrowser-art (0.2.3-0~192~ubuntu16.04.1) xenial; urgency=low

  * Auto build.

 -- Seria <andy.boettger@gmail.com>  Sat, 19 Mar 2016 18:08:41 +0000

gmusicbrowser-art (0.2.3) trusty; urgency=low

  * New GPG-key, bump version to 0.2.3

 -- Andreas Böttger <andy.boettger@gmail.com>  Sat, 19 Mar 2016 19:03:21 +0100

gmusicbrowser-art (0.2.2) trusty; urgency=low

  * bump version to 0.2.2
  * All of the custom GTK stock icons removed. Instead, the original icon of the particular icon theme are used.
  * new icons for library rescan in "gmb-art -> Arkanoid Vertical" and "gmb-art -> Arkanoid 2"

 -- Andreas Böttger <andy.boettger@gmail.com>  Sun, 20 Apr 2014 23:47:38 +0200

gmusicbrowser-art (0.2.1) raring; urgency=low

  * bump version to 0.2.1

 -- Andreas Böttger <andy.boettger@gmail.com>  Sun, 21 Jun 2013 17:39:26 +0200

gmusicbrowser-art (0.2.0) raring; urgency=low

  * add raring really :)

 -- Andreas Böttger <andreas.boettger@gmx.de>  Fri, 21 Jun 2013 13:30:24 +0200

gmusicbrowser-art (0.2.0) quantal; urgency=low

  * bump version to 0.2.0

 -- Andreas Böttger <andreas.boettger@gmx.de>  Sun, 24 Jun 2012 13:08:33 +0200
 

gmusicbrowser-art (0.1.16) lucid; urgency=low

  * Added: Two new layouts
  * bump version to 0.1.16

 -- Andreas Böttger <andreas.boettger@gmx.de>  Mon, 16 May 2011 16:57:08 +0200
 

gmusicbrowser-art (0.1.15ppa2) lucid; urgency=low

  * Added: rules_hint=1 for alternate line shading

 -- Andreas Böttger <andreas.boettger@gmx.de>  Fri, 01 Apr 2011 10:18:28 +0200
 

gmusicbrowser-art (0.1.15ppa1) lucid; urgency=low

  * background and timebar corrected in
    layouts/gmb-art_Arkanoid2Fullscreen.layout
  * time bar corrected in layouts/gmb-art_D_ArkanoidLevel1.layout
  * some corrections in layouts/gmb-art_D_Panel.layout
  * new background image for /gmb-art_D_Panel.layout and corrected
    width for artist box
  * layouts/gmb-art_D_Panel.layout: text needs moving down by 1px,
    and left by 3pix

 -- Andreas Böttger <andreas.boettger@gmx.de>  Wed, 23 Mar 2011 22:11:47 +0100
 

gmusicbrowser-art (0.1.15) lucid; urgency=low

  * New group layout for center-aligned covers
  * Added: AwOken gmb xcf
  * Added: album rating for Group gmb-art_cover_center
  * Added: Option to show no-cover pic in all gmb-art groups
  * Added: group layout for disk
  * Visualization for Arkanoid Vertical, conversion of menus on buttons.
  * Cover desktop widget added
  * Wing desktop widget added
  * Panel desktop widget added

 -- Andreas Böttger <andreas.boettger@gmx.de>  Mon, 21 Mar 2011 21:04:41 +0100

gmusicbrowser-art (0.1.14ppa3) lucid; urgency=low

  * Added: tip on breadcrumbs
  * Some design and usability improvements
  * Added: New pane (Ctrl-Shift-B) with song breadcrumbs
  * Some design modifications for Arkanoid Vetical: Filter button now in info
    bar, new notebook page Folder
  * Button "jump to playing" with new size
  * Tabicons added, SongList removed

 -- Andreas Böttger <andreas.boettger@gmx.de>  Wed, 09 Mar 2011 21:29:46 +0100

gmusicbrowser-art (0.1.14ppa2) lucid; urgency=low

  * Changed: G+ for layouts that have a layout menu

 -- Andreas Böttger <andreas.boettger@gmx.de>  Mon, 07 Mar 2011 20:40:40 +0100

gmusicbrowser-art (0.1.14ppa1) lucid; urgency=low

  * Added: Button to hide elements in Arkanoid Vertical
  * Added: New songtree groups to show artists/albums
            with cover/picture or symbol
  * Added: Conz layout family

 -- Andreas Böttger <andreas.boettger@gmx.de>  Mon, 07 Mar 2011 20:29:34 +0100

gmusicbrowser-art (0.1.14) lucid; urgency=low

  * bump version to 0.1.14ppa0

 -- Andreas Böttger <andreas.boettger@gmx.de>  Sun, 06 Mar 2011 15:44:40 +0100

gmusicbrowser-art (0.1.13ppa2) lucid; urgency=low

  * Fixed: syntax error in help layout for arkanoid vertical
  * Different icon sizes for faenza icon theme
  * Cover overlay for Arkanoid Vertical
  * Small changes to the layout of VastOne
  * Additional album breadcrumb icon for awoken
  * Tray icons (normal, play, pause) for awoken
  * License text added
  * Some changes for buttons in Arkanoid Vertical
  * Progress added: Arkanoid Vertical
  * New icon theme: gmb-art - elementary

 -- Andreas Böttger <andreas.boettger@gmx.de>  Sun, 06 Mar 2011 15:33:06 +0100

gmusicbrowser-art (0.1.13ppa1) lucid; urgency=low

  * all symbolic links removed :(

 -- Andreas Böttger <andreas.boettger@gmx.de>  Thu, 03 Mar 2011 14:56:07 +0100

gmusicbrowser-art (0.1.13ppa0) lucid; urgency=low

  * lucid packages
  * new icon theme: gmb-art - faenza
  * some modifications: gmb-art awoken
  * improved support for shimmer layouts

 -- Andreas Böttger <andreas.boettger@gmx.de>  Thu, 03 Mar 2011 14:03:47 +0100

gmusicbrowser-art (0.1.12ppa2) maverick; urgency=low

  * folders and files renamed

 -- Andreas Böttger <andreas.boettger@gmx.de>  Wed, 02 Mar 2011 11:24:00 +0100

gmusicbrowser-art (0.1.12ppa1) maverick; urgency=low

  * Compatibility with the shimmer gmusicbrowser project
  * Merge branch 'master' of https://github.com/VastOne/gmusicbrowser-layouts
    into VastOne-master

 -- Andreas Böttger <andreas.boettger@gmx.de>  Wed, 02 Mar 2011 09:47:07 +0100

gmusicbrowser-art (0.1.12) maverick; urgency=low

  * Makefile corrected

 -- Andreas Böttger <andreas.boettger@gmx.de>  Tue, 01 Mar 2011 22:24:35 +0100

gmusicbrowser-art (0.1.11) maverick; urgency=low

  * a simple rule file

 -- Andreas Böttger <andreas.boettger@gmx.de>  Tue, 01 Mar 2011 22:10:07 +0100

gmusicbrowser-art (0.1.10) maverick; urgency=low

  * a simple rule file

 -- Andreas Böttger <andreas.boettger@gmx.de>  Tue, 01 Mar 2011 21:43:36 +0100

gmusicbrowser-art (0.1.8) maverick; urgency=low

  * fighting with Launchpad

 -- Andreas Böttger <andreas.boettger@gmx.de>  Mon, 28 Feb 2011 23:10:10 +0100

gmusicbrowser-art (0.1.7) maverick; urgency=low

  * dh_*

 -- Andreas Böttger <andreas.boettger@gmx.de>  Mon, 28 Feb 2011 22:49:29 +0100

gmusicbrowser-art (0.1.6) maverick; urgency=low

  * dh_installdirs


