=== debian/control ===
Source: gmusicbrowser-art
Section: sound
Priority: optional
Maintainer: Andreas Böttger <andy.boettger@gmail.com>
Build-Depends: debhelper (>= 7), debconf (>= 0.2.17)
Standards-Version: 3.9.1

Package: gmusicbrowser-art
Architecture: all
Depends: ${misc:Depends}, gmusicbrowser (>= 1.1.6ppa6)
Recommends:
Suggests:
Description: Additional layouts for gmusicbrowser.
 Additional layouts, icons, etc. for gmusicbrowser (http://gmusicbrowser.org/).
